Subject: Re: What's cooking in git.git (Jul 2022, #02; Fri, 8)

From: Junio C Hamano <[email-masked]>
Date: Sun, 10 Jul 2022 17:46:10 -0700

"[email-masked]" <[email-masked]> writes:

> The new input after you fixed "rpc_state”initialization issue is
> just discussing the future work I guess?

Isn't the series broken without the suggested fix-up I queued on
top?  If so, an updated patch that does not need such a fix on top
is what the series needs to come out of the stalled state, I think.